[mythtv-users] installing ivtv

Ben Holt beanjammin at gmail.com
Wed Jun 1 23:43:03 UTC 2005

On 6/1/05, Torsten Schenkel <mythtv at isl.mach.uni-karlsruhe.de> wrote:
> You need the kernel sources installed to be able to compile the
> additional modules. I my guess is correct, you don't want to compile
> your own kernel, so this is what you need to do:

If he's using a precompiled debian kernel he only needs the headers,
not the full source then the build will work fine.

Since he's using an old kernel he'll probably need to upgrade it at
the same time since the headers for 2.6.7 are probably no longer

apt-get install kernel-image-2.6-686-smp kernel-headers-2.6-686-smp

Then just build ivtv as per the docs.

As for getting lirc to work, why not use the precompiled debian package?

- Ben

A: Because it destroys the flow of conversation.
Q: Why is top posting dumb?

More information about the mythtv-users mailing list